SAPSERVER(1)

NAME
sapserver - SAP and SLP announcment for the VLC Media Player

SYNOPSIS
sapserver [OPTIONS]

DESCRIPTION
sapserver Announces, using the SAP/SDP or the SLP protocols, MPEG2 TS streams produced by for instance VLS. These announces can be received by the VLC Media Player o.a.
 See the default configuration file for examples.

OPTIONS

-f file
    Use the file as configuration file

-c file
    Same as -f

-d  Daemonize the process (run it in the background)

-h  Displays the help

-t  Specifies the protocol to use ("slp" or "sap". Default is sap)

-u  When using SLP, unregister the programs

-s  When using SAP, display a dot for each packet sent

SEE ALSO
vlc(1)

The "VideoLAN Howto", found on http://www.videolan.org